/* ********************* INEWS STORY DISPLAY ********************* */

.textContent {
	font-size:0.9em;
	padding:0 0.5em;
	line-height:1.5em;
}

.textContent h2, .textContent h3, .textContent h4,
.textContent h5, .textContent h6 {
	font-family:"trebuchet ms",arial,helvetica,sans-serif;
	margin:1em 0;
}
.textContent h2
{
	margin:0 0 0.6em 0;
	padding:0.3em 0.5em;
	line-height :1.2em;
	font-size:1.4em;
	color:#fff;
	background-color:#000944;
	border:1px solid #000944;
}
.textContent h3 {
	font-size:1.4em;
	color:#2289ff;
}
.textContent ul li {
	margin-top:1em;
}
.contentArea {
	padding:0 0em 2em 0em;
}

/***** TEXT EDITOR BACKGROUNG COLOUR ****************************/

body
{
	background-color : #fff;
}
h2
{
        color : #ff0;
}

/****************************************************************/